Subject: PC-Pine via SLIP??

From: Ian Lumb <[email-masked]>
Date: Mon, 4 Apr 1994 02:04:18 -0400 (EDT)

Greetings:-

I have started playing around with SLIP recently, and was hoping to get
PC-Pine (pcpine_p) running. I am using the SLIP8250 packet driver, and
have successfully got SLIP'ping with Kermit, Gopher and NCSA Telnet. 

Although I've made the necessary mods to the wattcp.cfg, and even tried 
the NCSA config.tel file, my primary problem seems to be that machine 
names are not being resolved by the nameserver. For example, all attempts 
to open an inbox on some remote machine, come back with a host unknown 
error message. 

I'd appreciate any pointers :-)

Ian.

P.S. I also assume that the PC version of the IMAP executable is included
as a part of PC-Pine, as I was unable to find anything of this sort
separately.  I should also point out that telnet'ing to various IMAP
servers, has verified that this new service works. 

--
Ian Lumb     Internet: <[email-masked]>
Earth & Atmospheric Science, York University
North York, Ontario  M3J 1P3,  CANADA
Voice: (416) 736-5245; Fax: (416) 736-5817